* {
margin: 0;
padding: 0;
}
BODY{
 width: 100%; 
 margin: 0px auto; 
 padding: 0px; 
 background-color: #c5c7c4;
 text-align:center;
}
#container{
 margin: 0px auto;
 margin-top: 20px;
 padding: 0px;
 width: 775px;
}
#main_tbl{
  width: 100%;
	margin: 0px auto;
	padding: 0px;
}
.clearing {
	height: 0;
	clear: both;
}
/**********************************/
/*  Top  */
/**********************************/
#top{
 background: url("../../images/bg_top.jpg") no-repeat left top;
 height: 97px;
}
#top_menu{
 margin-left: 20px;
 width: 310px;
}
#top_menu A{
 font: normal 12px arial;
 color: #1e435d;
 text-decoration: none; 
}
#top_menu A:hover{
 color: #1e435d;
}
#top_menu IMG{
 width: 7px;
 height: 7px;
 margin-right: 3px;
 margin-left: 3px;
}
/**********************************/
/*   Main table   */
/**********************************/
#border_right{
 background: url('../../images/border_right.jpg') repeat-y; 
 width:7px;
}
#right_c{
 background: url('../../images/bg_c_right.jpg') repeat-y;
 width:198px; 
 height:100%;
 vertical-align: top; 
}
#mid_c{
 width: 11px; 
 background:#fff;
}
.leftc{
  width: 552px;
	vertical-align: top;
	background: #fff; /*  #4c6373  -  ירוק של החלק העיקרי התחתון*/
}
.MainContainer{
	width: 552px;
}
.border_l{
 width: 7px;
 background: #7c7e7d url("../../images/border_left2.jpg") repeat-y;
}
#bottom_r2{
 width: 205px;
 height: 20px;
 background: url("../../images/bottom_r2.jpg") no-repeat;
}
#bottom_lc{
  width: 552px;
	height: 20px;
	/*background: url("../../images/bottom_lc2.jpg");*/
	background-repeat: no-repeat;
	background-position: right bottom;
}
.bottom_home{
	background: url("../../images/bottom_lc2.jpg");
}
.bottom_innerpage{
	background: url("../../images/innerpage_bottom_border.jpg");
}
#bottom_l{
 width: 7px;
 height: 20px;
 background: url("../../images/bottom_l2.jpg") no-repeat right bottom;
 padding: 0px; 
 margin: 0px;
}
#footer_top_border{
  background: url("../../images/footer_top_border.jpg") right bottom no-repeat;
	height: 1px; 
}
#footer_bg{
  background: url("../../images/footer_bg.gif") right bottom no-repeat;
	height: 40px; 
}
#footer_bottom{
  background: url("../../images/footer_bottom.jpg") right bottom no-repeat;
	height: 12px; 
}
#footer{
  background: url("../../images/footer_bg_1.jpg") right bottom repeat-y;
	font: normal 10px arial;
	color: #f3ffff;
	padding-right: 20px;
	padding-left: 20px;
	padding-bottom: 3px;
	text-align: left;
}
#footer A{
  text-decoration: none; 
	font: normal 10px arial;
	color: #f3ffff;
}
/**********************************/
/*   some pages    */
/**********************************/
#content_div, #daughters_div, #pubs_div, #links_div{
 font: normal 12px arial;
 color: #000;
 margin: 10px 20px;
 text-align: left;
}
#content_div UL, #daughters_div UL, #pubs_div UL, #links_div UL{
 margin-top: 15px;
 list-style: none;
}
#content_div UL LI, #daughters_div UL LI, #pubs_div UL LI, #links_div UL LI{
 padding-bottom: 10px;
 padding-right: 20px;
 line-height: 20px;
}
#content_div UL LI A{
 text-decoration: none;
 color: #000;
 display: block;
 margin-top: 10px;
 text-align: right;
 background: url('../../images/Bullet.gif') left no-repeat;
 padding-left: 20px;
}
#pubs_div UL LI A{
 text-decoration: none;
 color: blue;
 display: block;
 margin-top: 10px;
 text-align: right;
}
#content_div UL LI A:hover, #pubs_div UL LI A:hover{
 text-decoration: underline;
}
#daughters_div UL LI A{
 text-decoration: none;
 color: #000;
 display: block;
 margin-top: 5px;
 text-align: left;
 background: url('../../images/Bullet1.gif') left no-repeat;
 padding-left: 17px;
}
#links_div UL LI A{
 text-decoration: none;
 color: #000;
 display: block;
 margin-top: 5px;
 text-align: left;
}
#daughters_div UL LI A:hover, #links_div UL LI A:hover{
 text-decoration: underline;
}
#paging{
 text-align: center;
 font: 12px arial;
 color: #000; 
}
/**********************************/
/*   Home page   */
/**********************************/
#flash{
 width: 552px; 
 height: 303px;
}
#left_home_bottom{
 background: #4c6373;
 text-align: justify;
 font: normal 12px arial; 
 color: #c7c9c8;
 width: 498px !important;
 width: 100%;
 padding: 20px 30px;
}
/**********************************/
/*  Right menu  */
/**********************************/
#right_mnu{
 color: #f1ecd9;
 font: normal 12px arial;
 padding-left: 30px;
 padding-top: 30px;
}
#right_mnu A{
 color: #f1ecd9;
 font: normal 16px arial;
 text-decoration: none;
 display: block;
 padding-left: 20px; 
}
#right_mnu A:hover{
 font-weight: bold;
 font-size: 15px;
}
.mnu_img{
 margin-top: 10px;
 margin-bottom: 10px;
}
/**********************************/
/*  About  */
/**********************************/
#about_mnu{
 height: 20px; 
 text-align: left; 
 background: #496374;
 margin-right: 25px;
 padding-left: 20px;
 padding-top: 5px;
 padding-bottom: 5px;
 font: bold 14px arial;
 color: #fff;
}
#about_mnu A{
 font: bold 14px arial;
 color: #c4d8e3;
 text-decoration: none;
}
#about_mnu A:hover{
 color: #fff;
}
#about_mnu IMG{
 width: 7px;
 height: 7px;
 margin-left: 4px; 
 margin-right: 4px; 
}
#about_main{
 height: 20px; 
 text-align: justify; 
 margin-left: 20px;
 margin-right: 26px;
 margin-top: 20px;
 font: normal 12px arial;
} 
#about_l{
	width: 135px;
	float: right;
}
#about_r{
	width: 350px;
	float: left;
}
.about_img{
 width: 132px;
 height: 78px; 
 display: block; 
 margin-bottom: 40px;
}
/**********************************/
/*  Titles  */
/**********************************/
#title_green_div{
 height: 27px; 
 text-align: left; 
 background: #496374;
 margin-right: 25px;
 padding-left: 20px;
 padding-top: 5px;
 color: #fff;
 font: bold 14px arial;
}
#title_green_div A{
 font: bold 14px arial;
 color: #c4d8e3;
 text-decoration: none;
}
#title_green_div A:hover{
 color: #fff;
}
/**********************************/
/*  Clients  */
/**********************************/
.pic_div{
 width: 100px;
 margin-top: 10px;
 margin-bottom: 20px;
 margin-right: 24px;
 float: left;
 text-align: center;
}
.pic_div SPAN{
 display: block;
 font-weight: bold;
 margin-bottom: 8px;
 text-align: center;
 height: 50px;
}
.pic_div A{
 text-align: center;
 display: block;
}
/**********************************/
/*  FAQs  */
/**********************************/
#faqs_div{
 font: normal 12px arial;
 color: #000;
 margin: 10px 35px 10px 20px;
}
#faqs_div A{
 font: normal 12px arial;
 color: #000;
 display: block;
 margin-top: 10px;
 margin-bottom: 3px;
 background: url("../../images/close_img.jpg") left no-repeat;
 padding-left: 10px;
 text-decoration: none;
}
.answer_div{
 /*border: 1px solid #000;*/
 background: #e4e4e4;
 padding: 5px 10px;
 display: none;
}
/**********************************/
/*  Contact us  */
/**********************************/
#contact_main{
 height: 20px; 
 text-align: justify; 
 margin-left: 20px;
 margin-right: 26px;
 margin-top: 20px;
 font: normal 12px arial;
} 
#contact_l{
  width: 340px;
	float: left;
}
#contact_r{
	width: 160px;
	float: right;
}
#form_frame{
 /*border: 1px solid #000;*/
 width: 340px; 
}
#contact_frm{
 font: normal 12px arial;
 color: #000;
}
#contact_frm TD{
 padding-top: 5px;
 vertical-align: top;
}
#contact_frm INPUT{
  width: 270px;
}
/**********************************/
/*  Activity fields  */
/**********************************/
#activity_main{
 height: 20px; 
 text-align: justify; 
 margin-left: 20px;
 margin-right: 26px;
 margin-top: 20px;
 font: normal 12px arial;
} 
.activities{
	width: 245px;
	float: left;
	margin-right: 5px;
  font: normal 12px arial;
  color: #000;
}
.activities UL{
 margin-top: 10px;
 list-style: none;
}
.activities UL LI{
 padding: 0;
 margin: 0;
}
.activities UL LI A{
 text-decoration: none;
 color: #000;
 display: block;
 text-align: left;
 height: 13px; 
 padding-left: 30px;
 font-weight: bold;
 background: url('../../images/Bullet.gif') 13px 3px no-repeat;
}
.activities UL LI A:hover{
 text-decoration: underline;
}
.activities_span{
  font: bold 14px arial; 
	color: #1e435e; 
	background: #d3e1ea; 
	padding-left: 10px; 
	width: 235px !important;
	width: 245px; 
	height: 25px; 
	padding-top: 5px; 
	padding-bottom: 5px; 
	border-bottom: 3px solid #fff;
	display: block;
}
#activity_paging{
	margin-left: 210px;
	margin-top: 20px;
}
#activity_paging A{
  font: bold 12px arial;
	color: #000;	
	text-align: center;
}
#activity_paging A:hover{
 color: red;
}